.u-section-1 .u-sheet-1 {
  min-height: 293px;
}

.u-section-1 .u-group-1 {
  min-height: 252px;
  width: 1140px;
  margin: 15px 0 26px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 20px 69px 0 0;
}

.u-section-1 .u-line-1 {
  width: 326px;
  transform-origin: left center 0px;
  margin: 30px 20px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 0;
    width: 940px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 16px;
    position: relative;
  }

  .u-section-1 .u-line-1 {
    width: 269px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-1 .u-line-1 {
    width: 206px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-1 .u-group-1 {
    min-height: 193px;
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 9px;
    font-size: 3rem;
  }

  .u-section-1 .u-line-1 {
    width: 193px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-1 .u-line-1 {
    width: 162px;
    margin-right: 6px;
  }
}.u-section-2 {
  min-height: 616px;
}

.u-section-2 .u-sheet-1 {
  min-height: 742px;
}

.u-section-2 .u-image-1 {
  width: 694px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  height: 640px;
  margin: 55px 0 0 auto;
}

.u-section-2 .u-group-1 {
  width: 490px;
  min-height: 525px;
  background-image: none;
  margin: -586px auto 60px 20px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
}

.u-section-2 .u-line-1 {
  width: 359px;
  transform-origin: right center 0px;
  margin: 41px 20px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  font-style: italic;
  margin: 19px 20px 0 35px;
}

.u-section-2 .u-line-2 {
  width: 253px;
  transform-origin: right center 0;
  margin: 13px 20px 0 auto;
}

.u-section-2 .u-text-2 {
  font-family: Tinos;
  margin: 35px 20px 0;
}

.u-section-2 .u-link-1 {
  padding-bottom: 2px;
  font-weight: 700;
  margin: 58px 20px 41px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-2 .u-image-1 {
    width: 617px;
    height: 586px;
    margin-top: 34px;
  }

  .u-section-2 .u-group-1 {
    width: 394px;
    min-height: 550px;
    margin-top: -567px;
    margin-bottom: 53px;
    margin-left: 0;
  }

  .u-section-2 .u-line-1 {
    width: 296px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-right: 16px;
    margin-left: 29px;
  }

  .u-section-2 .u-line-2 {
    width: 209px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-link-1 {
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-2 .u-image-1 {
    width: 598px;
    height: 634px;
    margin-top: 35px;
  }

  .u-section-2 .u-group-1 {
    width: 327px;
    min-height: 612px;
    margin-top: -622px;
    margin-bottom: 45px;
  }

  .u-section-2 .u-line-1 {
    width: 227px;
    margin-top: 60px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 13px;
    margin-left: 40px;
  }

  .u-section-2 .u-line-2 {
    width: 160px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-link-1 {
    margin-right: 13px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1260px;
  }

  .u-section-2 .u-image-1 {
    height: 636px;
    margin-top: 599px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 511px;
    margin-top: -1182px;
    margin-bottom: 696px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-line-1 {
    width: 213px;
    margin-top: 42px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 266px;
  }

  .u-section-2 .u-line-2 {
    width: 150px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-2 .u-link-1 {
    margin-top: 43px;
    margin-right: 0;
    margin-bottom: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-2 .u-image-1 {
    height: 400px;
    margin-top: 543px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    min-height: 477px;
    margin-top: -920px;
    margin-bottom: 486px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-1 {
    width: 178px;
    margin-top: 23px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 20px;
    margin-left: -1px;
  }

  .u-section-2 .u-line-2 {
    width: 126px;
    margin-top: 19px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 36px;
    margin-right: 20px;
    margin-left: -1px;
  }

  .u-section-2 .u-link-1 {
    margin-right: 20px;
    margin-bottom: 23px;
  }
}.u-section-3 {
  min-height: 616px;
}

.u-section-3 .u-sheet-1 {
  min-height: 806px;
}

.u-section-3 .u-image-1 {
  width: 703px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  height: 660px;
  margin: 73px auto 0 0;
}

.u-section-3 .u-group-1 {
  width: 509px;
  min-height: 578px;
  background-image: none;
  margin: -619px 0 80px auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  line-height: 1;
  margin: 41px 20px 0;
}

.u-section-3 .u-line-1 {
  width: 359px;
  transform-origin: right center 0;
  margin: 36px auto 0 20px;
}

.u-section-3 .u-text-2 {
  font-size: 4.5rem;
  font-style: italic;
  margin: 19px 54px 0 20px;
}

.u-section-3 .u-line-2 {
  width: 253px;
  transform-origin: right center 0;
  margin: 13px auto 0 20px;
}

.u-section-3 .u-text-3 {
  margin: 35px 20px 0;
}

.u-section-3 .u-link-1 {
  padding-bottom: 2px;
  font-weight: 700;
  margin: 58px auto 41px 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-3 .u-image-1 {
    width: 617px;
    height: 628px;
    margin-top: 41px;
  }

  .u-section-3 .u-group-1 {
    width: 394px;
    min-height: 550px;
    margin-top: -616px;
    margin-bottom: 54px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-line-1 {
    width: 296px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-right: 29px;
    margin-left: 16px;
  }

  .u-section-3 .u-line-2 {
    width: 209px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-link-1 {
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-3 .u-image-1 {
    width: 598px;
    height: 636px;
    margin-top: 35px;
  }

  .u-section-3 .u-group-1 {
    width: 327px;
    min-height: 666px;
    margin-top: -651px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-line-1 {
    width: 227px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 40px;
    margin-left: 13px;
  }

  .u-section-3 .u-line-2 {
    width: 160px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-link-1 {
    margin-bottom: 60px;
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1260px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 599px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-group-1 {
    min-height: 511px;
    margin-top: -1182px;
    margin-bottom: 696px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 42px;
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-3 .u-line-1 {
    width: 213px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 266px;
    margin-left: 0;
  }

  .u-section-3 .u-line-2 {
    width: 150px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-3 .u-link-1 {
    margin-top: 43px;
    margin-bottom: 42px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-3 .u-image-1 {
    height: 401px;
    margin-top: 550px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    min-height: 477px;
    margin-top: -928px;
    margin-bottom: 494px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 23px;
    margin-right: -1px;
    margin-left: 20px;
  }

  .u-section-3 .u-line-1 {
    width: 178px;
    margin-top: 33px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3.75rem;
    margin-right: -1px;
    margin-left: 20px;
  }

  .u-section-3 .u-line-2 {
    width: 126px;
    margin-top: 19px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 36px;
    margin-right: -1px;
    margin-left: 20px;
  }

  .u-section-3 .u-link-1 {
    margin-bottom: 23px;
    margin-left: 20px;
  }
}.u-section-4 {
  min-height: 616px;
}

.u-section-4 .u-sheet-1 {
  min-height: 741px;
}

.u-section-4 .u-image-1 {
  width: 703px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  height: 648px;
  margin: 47px 0 0 auto;
}

.u-section-4 .u-group-1 {
  width: 490px;
  min-height: 525px;
  background-image: none;
  margin: -586px auto 108px 20px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
}

.u-section-4 .u-text-1 {
  font-size: 4.5rem;
  line-height: 1;
  margin: 41px 20px 0;
}

.u-section-4 .u-line-1 {
  width: 359px;
  transform-origin: right center 0;
  margin: 36px 20px 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 4.5rem;
  font-style: italic;
  margin: 19px 20px 0 35px;
}

.u-section-4 .u-line-2 {
  width: 253px;
  transform-origin: right center 0;
  margin: 13px 20px 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 35px 20px 0;
}

.u-section-4 .u-link-1 {
  padding-bottom: 2px;
  font-weight: 700;
  margin: 58px 20px 41px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-4 .u-image-1 {
    width: 617px;
    height: 586px;
    margin-top: 34px;
  }

  .u-section-4 .u-group-1 {
    width: 394px;
    min-height: 550px;
    margin-top: -567px;
    margin-bottom: 53px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-line-1 {
    width: 296px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-right: 16px;
    margin-left: 29px;
  }

  .u-section-4 .u-line-2 {
    width: 209px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-link-1 {
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-4 .u-image-1 {
    width: 598px;
    height: 634px;
    margin-top: 35px;
  }

  .u-section-4 .u-group-1 {
    width: 327px;
    min-height: 612px;
    margin-top: -622px;
    margin-bottom: 45px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-line-1 {
    width: 227px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 13px;
    margin-left: 40px;
  }

  .u-section-4 .u-line-2 {
    width: 160px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-link-1 {
    margin-right: 13px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1260px;
  }

  .u-section-4 .u-image-1 {
    height: 636px;
    margin-top: 599px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-group-1 {
    min-height: 511px;
    margin-top: -1182px;
    margin-bottom: 696px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 42px;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-4 .u-line-1 {
    width: 213px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 266px;
  }

  .u-section-4 .u-line-2 {
    width: 150px;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-4 .u-link-1 {
    margin-top: 43px;
    margin-right: 0;
    margin-bottom: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-4 .u-image-1 {
    height: 400px;
    margin-top: 543px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    min-height: 477px;
    margin-top: -920px;
    margin-bottom: 486px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 23px;
    margin-right: 20px;
    margin-left: -1px;
  }

  .u-section-4 .u-line-1 {
    width: 178px;
    margin-top: 33px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-2 {
    font-size: 3.75rem;
    margin-right: 20px;
    margin-left: -1px;
  }

  .u-section-4 .u-line-2 {
    width: 126px;
    margin-top: 19px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 36px;
    margin-right: 20px;
    margin-left: -1px;
  }

  .u-section-4 .u-link-1 {
    margin-right: 20px;
    margin-bottom: 23px;
  }
}.u-section-5 {
  min-height: 616px;
}

.u-section-5 .u-sheet-1 {
  min-height: 806px;
}

.u-section-5 .u-image-1 {
  width: 703px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  height: 660px;
  margin: 73px auto 0 0;
}

.u-section-5 .u-group-1 {
  width: 509px;
  min-height: 578px;
  background-image: none;
  margin: -619px 0 80px auto;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
}

.u-section-5 .u-text-1 {
  font-size: 4.5rem;
  line-height: 1;
  margin: 41px 20px 0;
}

.u-section-5 .u-line-1 {
  width: 359px;
  transform-origin: right center 0;
  margin: 36px auto 0 20px;
}

.u-section-5 .u-text-2 {
  font-size: 4.5rem;
  font-style: italic;
  margin: 19px 54px 0 20px;
}

.u-section-5 .u-line-2 {
  width: 253px;
  transform-origin: right center 0;
  margin: 13px auto 0 20px;
}

.u-section-5 .u-text-3 {
  margin: 35px 20px 0;
}

.u-section-5 .u-link-1 {
  padding-bottom: 2px;
  font-weight: 700;
  margin: 58px auto 41px 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-5 .u-image-1 {
    width: 617px;
    height: 628px;
    margin-top: 41px;
  }

  .u-section-5 .u-group-1 {
    width: 394px;
    min-height: 550px;
    margin-top: -616px;
    margin-bottom: 54px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-line-1 {
    width: 296px;
    margin-left: 16px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-right: 29px;
    margin-left: 16px;
  }

  .u-section-5 .u-line-2 {
    width: 209px;
    margin-left: 16px;
  }

  .u-section-5 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-link-1 {
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-5 .u-image-1 {
    width: 598px;
    height: 636px;
    margin-top: 35px;
  }

  .u-section-5 .u-group-1 {
    width: 327px;
    min-height: 666px;
    margin-top: -651px;
    margin-bottom: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-line-1 {
    width: 227px;
    margin-left: 13px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 40px;
    margin-left: 13px;
  }

  .u-section-5 .u-line-2 {
    width: 160px;
    margin-left: 13px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-link-1 {
    margin-bottom: 60px;
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1260px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 599px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-1 {
    min-height: 511px;
    margin-top: -1182px;
    margin-bottom: 696px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 42px;
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-5 .u-line-1 {
    width: 213px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 266px;
    margin-left: 0;
  }

  .u-section-5 .u-line-2 {
    width: 150px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-5 .u-link-1 {
    margin-top: 43px;
    margin-bottom: 42px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-5 .u-image-1 {
    height: 401px;
    margin-top: 550px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    min-height: 477px;
    margin-top: -928px;
    margin-bottom: 494px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 23px;
    margin-right: -1px;
    margin-left: 20px;
  }

  .u-section-5 .u-line-1 {
    width: 178px;
    margin-top: 33px;
    margin-left: 20px;
  }

  .u-section-5 .u-text-2 {
    font-size: 3.75rem;
    margin-right: -1px;
    margin-left: 20px;
  }

  .u-section-5 .u-line-2 {
    width: 126px;
    margin-top: 19px;
    margin-left: 20px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 36px;
    margin-right: -1px;
    margin-left: 20px;
  }

  .u-section-5 .u-link-1 {
    margin-bottom: 23px;
    margin-left: 20px;
  }
}.u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 875px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 80px auto 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 654px;
  background-image: none;
}

.u-section-6 .u-image-1 {
  object-position: 50% 0%;
  background-position: 50% 0%;
  height: 427px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 27px 20px 0;
}

.u-section-6 .u-layout-cell-2 {
  background-image: none;
  min-height: 654px;
}

.u-section-6 .u-image-2 {
  object-position: 50% 0%;
  background-position: 50% 0%;
  height: 427px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 27px 20px 0;
}

.u-section-6 .u-layout-cell-3 {
  background-image: none;
  min-height: 655px;
}

.u-section-6 .u-image-3 {
  object-position: 50% 0%;
  background-position: 50% 0%;
  height: 427px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 27px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-6 .u-image-1 {
    height: 377px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-6 .u-image-2 {
    height: 377px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.875rem;
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 580px;
  }

  .u-section-6 .u-image-3 {
    height: 377px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.875rem;
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 640px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-family: Tinos;
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 0;
}

.u-section-7 .u-text-4 {
  margin: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .u-map-1 {
  animation-duration: 1000ms;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}